/* Content */
.clbock--5-child {
    margin-left: 12.5rem;
    margin-right: 12.5rem;
}

.cblock--8 .entry-content {
    border: solid;
    border-color: #e4f1fd;
    padding: 7.5rem 0;
}


ul.entry-content-browser {
    margin: 1.5rem 0 0;
    list-style-type: none;
}

.entry-content-browser li {
    display: inline-block;
}

.entry-content-browser .fab {
    font-size: 2.5rem;
    color: #3fa2f7;
    margin-right: 1rem;
}

.cblock--10 .entry-content .cblock__buttons {
    margin-top: 7.375rem;
    font-weight: 500;
}

/* ect 4*/
.content-ect4 {
    margin-top: 6.875rem;
    color: #5f9ad5;
}

.email-ect4 {
    margin-top: 2.75rem;
    color: #5f9ad5;
}

.contact__content {
    margin-top: 3.75rem;
}

/* ect5 */
.widget_social_widget ul {
    margin-top: 0;
}

.contact__follow {
    margin-top: 2.3125rem;
}

/* ect 8*/
.content-ect8 {
    color: #699dd5;
}

/* ect 9*/
.cblock--ect9 .content {
    color: #699dd5;
}

.cblock--ect9 .contact__block {
    margin-bottom: 5.5625rem;
}

.cblock--ect4--style {
    background-color: #e4f1fd;
}

/*ect 10*/
.cblock--ect10 {
    background-color: #e4f1fd;
}

/* Header universal */
.header--universal.header--universal-default {
    height: 43.75rem;
}

/* Header ehu1 */
.button-ewf a {
    background-color: #3fa2f7;
    color: #fff;
    border: 2px solid #3fa2f7;
    padding: .9375rem 1.375rem;
    font-size: 1.125rem;
    font-weight: 700;
    transition: color .3s, background .3s;
}

.button-ewf a:hover,
.button-ewf a:focus,
.button-ewf a:active {
    background-color: #fff;
    color: #0584d1;
    border: 2px solid #0584d1;
    transition: color .3s, background .3s;
}

.margin-button {
    margin-left: 1.125rem;
    margin-top: 1.125rem;
}

.margin-image-header {
    margin-left: 25%;
    margin-top: 1.125rem;
}

/*Header Form ehu2 */

.gform_wrapper .gform_fields {
    list-style: none;
    margin: 0;
}

.header-form {
    text-align: left;
    margin-bottom: 3rem;
}

.gform_wrapper .gform_fields {
    list-style: none;
    margin: 0;
}

.header-form .ginput_container_date {
    position: relative;
}

.header-form input[type=text] {
    height: 55px;
    margin-bottom: 0;
}

.header-form .gform_fields {
    margin-left: -15px;
    margin-right: -15px;
}

.header-form .gfield {
    margin-bottom: 1.625rem;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.ui-datepicker-trigger {
    position: absolute;
    right: 15px;
    top: 11px;
    max-height: 30px;
}

.header-form .entry-content .gf_browser_chrome .gform_wrapper .gform_footer .top_label {
    margin-top: 0px;
}

.header-form .gform_footer {
    position: relative;
    text-align: center;
}


.header-form .gform_button.button {
    position: absolute;
    right: 0;
    bottom: 50px;
    background: transparent;
    border: 2px solid #3fa2f7;
    color: #FFF;
    display: block;
    width: 100%;
    font-size: 1.125rem;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;
    height: 55px;
}

.header-form .gform_button.button:hover {
    background: #002c44;
    border: 2px solid #002c44;
}

.header-form .gform_ajax_spinner {
    position: absolute;
    right: 15px;
    bottom: 69px;
}

.header-form .gfield.gfield_error input[type=text] {
    border-color: red;
}

.header-form .validation_error {
    text-align: center;
    margin-bottom: 30px;
}

/* ehu 3*/
.margin-header-3 {
    margin-top: 3.125rem;
}

.header-line {
    margin-top: 4.5625rem;
}

/* ehu 6 */
.button-ehu6 {
    margin-top: 3.75rem;
}

/* ehu 15*/
.margin-header-image {
    margin-top: 5.3125rem;
}

.set-middle {
    margin-left: 35%;
}

/*  Portfolio */
.block__content .entry-content .fa {
    color: #297fca;
}

.placeholder-thumbnail.has-image{
    background-size: cover;
}

.placeholder-thumbnail{
    width: 100%;
    padding-top: 66.6667%;
    background: #e4e4e4 center center no-repeat scroll;
    border-radius: 5px;
    margin-bottom: 1rem;
    background-size: 70px;
    overflow: hidden;
}

.block__content h2 {
    margin-bottom: 3.75rem;
}

/* ept1 */

.ept1-block .cblock__title {
    margin-bottom: 2.75rem;
}

.ept1-block .entry-content {
    border: solid;
    border-color: #e4f1fd;
    margin:0 0 1.875rem;
}

.ept1-block .entry-content  h4 {
    margin-bottom: 1.25rem;
}

.ept1-block .block-location {
    margin: 1.375rem 0 2.375rem;
}

.ept1-block .cblock__buttons {
    margin-top: 2.5rem;
}

/* ept 2*/

.ept2-block .entry-content {
    margin-top: -42%;
    margin-bottom: -42%;
}

/* ept 3*/
.ept3-block {
    padding-top: 6.375rem;
    padding-bottom: 6.375rem;
}

.ept3-block .entry-content {
    border: solid;
    border-color: #e4f1fd;
    margin-bottom: 1.875rem;
}

.ept3-block .entry-content .group-child {
    margin-top: 1.25rem;
    margin-bottom: 2.25rem;
}

.ept3-block .entry-content h3 {
    margin-bottom: 0;
}

/* ept 4*/
.ept4-block .margin-block {
    margin-bottom: 1.875rem;
}

.ept4-block .portfolio-thumnail {
    height: 25rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    cursor: pointer;
}

.ept4-block .portfolio-thumnail:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #e4f1fd;
    opacity: 0;
    z-index: 0;
    transition: opacity .3s;
}

.ept4-block .portfolio-thumnail:hover:before {
    opacity: 1;
}

.ept4-block .portfolio-thumnail .entry-content {
    padding: 6.25rem 0;
    position: relative;
    display: none;
}

.ept4-block .portfolio-thumnail .entry-content .cblock__buttons {
    margin-top: 3.125rem;
}

.ept4-block .portfolio-thumnail .entry-content .cblock__buttons a {
    font-weight: 500;
}

/* ept 5*/
.ept5-block .entry-content {
    margin-top: 3.125rem;
}

.ept5-block .entry-content h4 {
    margin-bottom: 0;
}
/*slick */
.slider {
    width: 100%;
    margin: 0px auto;
}

.slick-slider .slick-prev:before,
.slick-slider .slick-next:before {
    color: #3fa2f7;
}

/*ept 6*/
.ept6-block .margin-block {
    margin-top: 1.875rem;
}

.ept6-block .portfolio-thumnail .entry-content {
    padding: 4.6875rem 0;
    position: relative;
}

.ept6-block .portfolio-thumnail .entry-content  h4 {
    margin-top: 0.625rem;
}

.ept6-block .ept6-contentchild-general .entry-content {
    margin-top: 2.9375rem;
    margin-left: 3.4375rem;
    margin-bottom: 2.25rem;
    margin-right: 6.25rem;
}

.ept6-block .entry-content h3 {
    margin-bottom: 1.5rem;
}

.ept6-contentchild-general {
    border-style: solid;
    border-color: #e4f1fd;
}

.ept6-block .portfolio-thumnail {
    height: 16.4375rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    cursor: pointer;
}

/* ept 7*/

.ept7-block .slider {
    margin-top: 3.75rem;
}

.ept7-block .entry-content {
    margin-bottom: 2.25rem;
}

.ept7-block .entry-content h3 {
    margin-bottom: 0;
}

/* ept 8*/
.ept8-block .entry-content {
    margin-top: 20%;
}

/* Features Block*/
/* ef 1 */

.efblock--1  .entry-content h5{
    font-weight: 500;
    margin:1.25rem 0;
}

.efblock--1  .entry-content p{
    margin: 0 4.125rem;
}

/* ef 2 */

.efblock--2  .entry-content h5{
    font-weight: 500;
    margin:1.25rem 0;
}

.efblock--2  .entry-content p{
    margin: 0 4.125rem;
}

/* ef 3 */

.efblock--3 h5{
    font-weight: 500;
    margin: 0;
}

/* ef 4*/

.efblock--4 h2 {
    margin: 0 0 2.5rem;
}

.efblock--4  p{
    margin: 0 0 3.75rem;
}

.efblock--4  .entry-content h5{
    font-weight: 500;
    margin:1.875rem;
}

/* efblock 5*/

.efblock--5 .entry-content .circle-box-custom {
    margin: 0;
}

.efblock--5  .entry-content h5{
    font-weight: 500;
    margin:1.25rem 0;
}

.efblock--5  .entry-content p{
    margin: 0 4.125rem;
}

.efblock--5  .cblock__buttons {
    margin: 5.625rem 0 0 ;
}

/* efblock--6 */

.efblock--6 h2 {
    margin: 0 0 2.5rem;
}

.efblock-6  p{
    margin: 0 0 3.75rem;
}

.efblock--6  .entry-content {
    margin: 3.75rem 0 0;
}

.efblock--6 img {
    margin: 3.75rem 0 0;
}

.efblock--6  .entry-content h5{
    font-weight: 500;
    margin:0rem;
}


/*efblock--7*/

.efblock--7 .group {
    margin-top: 5.625rem;
}

.efblock--7 .group .entry-content {
    margin-bottom: 2.5rem;
}

.efblock--7 .group .entry-content h5 {
    font-weight: 500;
    margin-bottom: 0;
}

.efblock--7 .group ul {
    list-style-type: none;
}

/* efblock--8 */

.efblock--8 .entry-content h3 {
    margin-bottom: 0;
}

.efblock--8 .entry-content {
    margin-bottom: 3.125rem;
}

/* efblock 9*/
.efblock--9  h2 {
    margin-bottom: 1.25rem;
}

.efblock--9 .entry-content {
    margin-top: 3.125rem;
}

.efblock--9 .entry-content h5 {
    font-weight: 500;
}

/* efblock--10 */


.circle-box-custom {
    text-align: center;
    position: relative;
    display: inline-block;
    margin: 0rem .5rem 2rem;
    width: 2.125rem;
    height: 2.125rem;
}

/* efblock 22*/
.efblock--22-child .cblock__features {
    list-style: none;
    margin: 0;
    counter-reset: feature-counter;
}

.efblock--22-child .cblock__features .feature {
    counter-increment: feature-counter;
    position: relative;
    margin-bottom: 2rem;
}

.efblock--22-child .cblock__features .feature:before {
    content: counter(feature-counter);
    display: block;
    color: #297fca;
    width: 2rem;
    height: 2rem;
    line-height: 1.75rem;
    text-align: center;
    border: 2px solid #e4f1fd;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 0;
    left: -3rem;
}

/* Team Block */

/* et block 2 */
.etblock--2 .placeholder {
    background-color: #e4f1fd;
    margin-top: 1rem;
}

/* et block 3 */
.etblock--3 .placeholder {
    background-color: #e4f1fd;
    margin-top: 2rem;
}

/* etblock--4 */
.etblock--4 .member img {
    border-radius: 50%;
    border: 0.1875rem solid #e4f1fd;
    background-color: #e4f1fd;
}
/* etblock 5 */
.etblock--5 .member {
    margin-top: 1.875rem;
    margin-bottom: 1.875rem;
}

.etblock--5 .member img {
    border-radius: 50%;
    border: 0.1875rem solid #e4f1fd;
    background-color: #e4f1fd;
}
   

/*et6 block*/
.et6-block {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}

.et6-block .slider-nav{
    width: 100%;
    height: 8.75rem;
    margin-top: 4.0625rem;
}
.et6-block .slider-nav .slick-track{
    height: 8.75rem;
}

.et6-block .slider-nav .et6-content-child  img {
    height: 8.75rem;
    width: 8.75rem;
}

.et6-block .et6-block-group-content {
    margin-top: 6.875rem;
}

.et6-block .slick-arrow{
    position: absolute;
    top: 50%;
    z-index: 50;
    margin-top: -12px;
}
.et6-block .slick-prev{
    left: 0;
}
.et6-block .slick-next{
    right: 0;
}

.et6-block .slider-nav .slick-list {
    background-color: #e4f1fd;
}

/*et7-block*/
.et7-block {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}

.et7-block .slick-slider .slick-prev {
    left: 0%;
    margin-top: -5%;
}

.et7-block .slick-slider .slick-next {
    right: 0;
    margin-top: -5%;
}

.et7-block .slide-block7 {
    margin-top: 4rem;
}

.et7-block .et7-block-titlechild {
    margin-top: 1.25rem;
}

/*et8-block*/
.et8-block {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}

.et8-block-position {
    margin-top: -0.375rem;
}

.et8-block-titleitem h5 {
    font-weight: 500;
}

.et8-block-titlechild {
    margin-top: 2.5rem;
}

.et8-block-group-content {
    padding-top: 5rem;
}

.et8-block .slick-slider .slick-prev {
    left: -10%;
}

.et8-block .slick-slider .slick-next {
    right: 0;
    margin-right: -10%;
}

/* etblock 9*/
.et9-block {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}

.margin-ept9 .et9-contentchild {
    margin-top: 8.125rem;
    margin-left: 1.875rem;
    margin-right: 2.8125rem;
}

/* Circle Progress */
.progress-bar1 div {
  position: absolute;
  height: 226px;
  width: 226px;
  border-radius: 50%;
}
 
.progress-bar1 div span {
    position: absolute;
    font-size: 25px;
    line-height: 216px;
    height: 216px;
    width: 216px;
    left: 5px;
    top: 5px;
    text-align: center;
    border-radius: 50%;
    background-color: white;
}
 
.progress-bar1 .background { background-color: #57adf8; }
 
.progress-bar1 .rotate {
  clip: rect(0 114px 226px 0);
  background-color: #57adf8;
}
 
.progress-bar1 .left {
  clip: rect(0 114px 226px 0);
  opacity: 1;
  background-color: #57adf8;
}
 
.progress-bar1 .right {
  clip: rect(0 114px 226px 0);
  transform: rotate(180deg);
  opacity: 0;
  background-color: #57adf8;
}
 
@keyframes
toggle {  0% {
 opacity: 0;
  }
   100% {
   opacity: 1;
  }
}  

/*Circle Box*/
.box__wrapper {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 0.1875rem solid #e4f1fd;
}

.box__inner {
    color: #e4f1fd;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
}
        
.box__number {
    font-weight: 500;
}